.topblock {
    line-height: 105%;
    font-size: 24pt;
    font-family: "Calibri Light", sans-serif;
    font-weight: bold;
    color: #2E74B4;
    margin-top: 12.0pt;
    margin-right: .3in;
    margin-left: .3in;
    margin-bottom: .0001pt;
}



.title {
    margin-top: 2pt;
  color: #2E74B4;
 font-size: 16pt;
    font-weight: normal;
    line-height: 105%;
}

.title2 {margin-top: 2pt;
  margin-left: .3in; color: #2E74B4;
 font-size: 16pt;
    font-weight: normal;
    line-height: 105%;
}



.regular {
    font-size: 14pt;
    font-family: "Calibri", sans-serif;
    line-height: 105%;
    text-align: justify;
}



.regular p {
    margin-right: .3in;
    margin-bottom: 8pt;
    margin-left: .3in;
}

.indented {
    font-size: 14pt;
    font-family: "Calibri", sans-serif;
    line-height: 105%;
    text-align: justify;
}

.indented p {margin-right: .3in;
    margin-bottom: 8pt;
    margin-left: 0.6in;
}



.contact {
    font-size: 20pt;
    color: #2E74B4;
    font-weight: normal;
    margin-bottom: 0px;
}



a:link {
    color: blue;
    text-decoration: underline;
}



a:visited {
    color: purple;
    text-decoration: underline;
}



.picture {
    float: right;
    margin-right: 30px;
    margin-top: 20px;
}



ul {
    list-style-type: none;
    margin: 0.3;
    padding: 0;
    overflow: hidden;
    border: 1px solid #eeeeee;
    background-color: #eeeeee;

margin-top:2.0pt;
	margin-right:0.3in;
	margin-bottom:0in;
	margin-left:0.288in;
}



li {
    float: left;
}



li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}



li a:hover:not(.active) {
    background-color: white;
}



li a.active {
    color: white;
    background-color: gray;
}